<!-- Sidebar -->
<div class="sidebar">
    <div class="hidden-xs">

        <div class="section menu-edit hide-by-default">
            <!-- CATEGORIES DISABLED todo: remove -->
            <ul id="categories-menu" class="open"> </ul>
        </div>

        <div class="brand-info section">
            <div class="head">
                <a href="#" onclick="changeBrandAvatar(); return false;" title="Change avatar">
                    <img class="avatar-cont" src="<?= $this->thisBrandLogoURL; ?>" alt="Logo" />
                </a>
                <h6><?= $this->brandName ?></h6>
            </div>
            <div class="item">
                <input type="text" id="brandShortDescriptionField" class="optional-text-field"
                    placeholder="Brand Info - e.g. location, description">
            </div>
        </div>


    </div>
</div>